Skip to main content
PUT
Upload the file to the signed URL

Path Parameters

requestId
string
required

Request ID returned by POST /api/files/aws-presigned.

Query Parameters

token
string
required

Upload token embedded in the signed URL. It is only valid for this requestId and expires 15 minutes after it is issued.

Body

The body is of type file.

Response

File stored

requestId
string
required

Request ID of the upload.

bucket
string
required

Storage bucket the file was written to.

key
string
required

Storage key of the file.

versionId
string

Storage version of the file, when versioning is enabled.